About InterVideo Home Theater

The idea behind InterVideo Home Theater is to provide users with one application that allows them to record, play and enjoy digital media content (TV, radio, music, pictures, videos, and DVDs) in an easy-to-use, full screen user interface (UI).

The InterVideo Home Theater application turns a PC into an entertainment center, enabling the PC to be just as useful in the living room, as on a desktop. Early adopters of this concept are likely to be households with limited living space, where rooms must serve multiple purposes (e.g., college students, teenagers, or European or Japanese households.)

Because one of the primary use cases for this application is as an entertainment device, the UI is designed to behave more like a consumer electronics (CE) device than a PC application. The UI is tailored to be easily viewed on a television display and navigated using a remote control.

01.25.60.01.01


System Requirements

 | Minimum | Recommended
Processor | Intel Pentium III 500MHz | Intel Pentium III 800MHz or compatible Intel Pentium IV 1.6G (for TimeShifting & Recording feature)
RAM | 64MB | 128MB
Operating System | Windows 2000/XP
Display | 800x600, 16 bits color | 1024x768, 16/24/32 bits color
Sound | Windows compatible sound card that supports 48KHz playback (PCI recommended)
Free Space | 100MB for installation, 400MB for application
DirectX | 8.1 or later


IHT Configuration

InterVideo Home Theater Configuration

When you complete installing InterVideo Home Theater and launch it for the first time, a Setup Wizard will guide you through the basic settings for each feature, such as General Settings, TV, Picture and Music. However, for higher level of configuration, you need to launch a Config dialog box.

The Config dialog box has several different categories you must set. Many of the initial settings will only need to be set once, but you can still go back to re-configure repeatedly whenever you find any change need to be made.

By configuring these settings, you can customize InterVideo Home Theater to best suit your habits and receive the most out of your product.

In InterVideo Home Theater Config dialog box, you can configure several settings as follows:

General Configuration

Media Library Configuration

Pictures Configuration

Television Configuration

Channel Configuration

TxtEpg Configuration

Radio Frequency Configuration

DVD Configuration

Whenever you feel like changing these basic settings, just launch the Config dialog box to re-configure.

To launch Config dialog box, in the Start Menu, select Programs > InterVideo Home Theater > InterVideo Home Theater Config. The Configuration dialog box appears.

Note You must exit InterVideo Home Theater before launching Config dialog box and vice versa.

Related Topics

Setting Up InterVideo Home Theater


General Configuration

General Configuration allows you to configure several options.

Hide Date and Time This choice is whether to hide the date and time that appears on the top bar of the interface. Selecting the check box will hide the date and time on the interface. Deselecting it will display the date and time on the interface. Date & time displayed is in sync with your system date & time.

Music Visualization Select to view music visualization while playing music files.

Run with Windows Start You can choose to run InterVideo Home Theater each time you start Windows. To auto run InterVideo Home Theater at windows start, select Yes Markers checkbox; to run it later, select No Markers checkbox.

Animation when switch panel Select this checkbox, you will be able to see animation running while switching panels. Animation will keep active until panel switch is done. Animation is by default disabled.

Control Panel Auto Hide Select how long the control panel would auto hide itself from the interface since your last cursor movement.

Current Skin Select preferred skin from the drop-down list.

Related Topics

General Settings


Media Library Configuration

InterVideo Home Theater lets you set up your own media library. In this configuration, you can have four libraries for different file type: video, music, picture and playlist. Each library contains and lists paths that you added. After you complete adding paths, Home Theater will auto access media files in the designated folders all at once, which means no extra adding files actions will be needed after you launch Home Theater.

To create your own media library:

Video
  • Click Add Path button. The Browse for Folder dialog box appears.
  • Browse to the target folder, and click OK. You will be prompted that scan is finished.
  • To delete path, select the path displayed in the media path, and then click Delete Path.

Music

  • Click Add Path button. The Browse for Folder dialog box appears.
  • Browse to the target folder, and click OK. You will be prompted that scan is finished.
  • Number of music files will be displayed in Media Files Count.
  • If you have made any changes to the music file folders that you included in media library, click ReScan to renew status.
  • While scanning for files, scan status will show in Progress space bar.

Picture

  • Click Add Path button. The Browse for Folder dialog box appears.
  • Browse to the target folder, and clickOK. You will be prompted that scan is finished.
  • To delete path, select the path shown in the media path, and then click Delete Path.
P laylist
  • Click Add Path button. The Browse for Folder dialog box appears.
  • Browse to the target folder, and click OK. You will be prompted that scan is finished.
  • Number of music files will be shown in Media Files Count.
  • If you have made any changes to the music file folders that you included in media library, click ReScan to renew status.
  • While scanning for files, status of scanning will show in Progress space bar.

    Note     Playlist Media Library supports playlist from Media Player, WinRip, MusicMatch.

To access music information:

InterVideo Home Theater incorporates with CDDB to provide you with the most complete knowledge about media files. If you have not yet registered to CDDB, click Register to CDDB button. Registration dialog box appears. Follow the instruction to complete your registration. After registering, select Enable CDDB Remote Query check box. You will be able to receive music information from CDDB.

Related Topics

View Pictures
Listening to Music
Play Video Clips


Pictures Configuration

InterVideo Home Theater allows you to view photos or image files in slide show. Therefore, you can configure slide show play mode in pictures configuration.

Play in Random Order Select to have your photos or image files played in random order.

Include Subfolders Select to include image files or photos in the subfolders under the folders that you have browsed.

Transition Time Control the amount of time in between pictures for your slide show.

Music Category Music category determines the type of background music that will be played during slide show. Up to six types are offered: Off, Song, Playlist, Artist, Album, Genre. Music catogory here is in sync with the music files you organized in music media library.

  • Off means to have no background music playing during slide show.

  • Songs means to use all audio/music selected in playlists as the background music.

  • Playlists means to use music you selected in playlists as the background music.

  • Artists means to use music files by one certain artist as the background music.

  • Albums means to use music files in one certain album as the background music.

  • Genres means to use music files of one certain genre as the background music.

Slide Show Music First select the music category, and then select specific music you want to use as slide show background music.

Related Topics


Television Configuration

(TV feature is optional & not available in all versions)

InterVideo Home Theater allows you to configure many settings in TV feature, so you can have the best and most convenient experience when watching TV with InterVideo Home Theater.

TV Source Select the input source you want to view: Cable or Antenna.

Country In the drop-down list, scroll to select the country that you are currently staying in.

Capture Device The capture device refers to the device you are using to receive the video signal you want to view such as the TV Tuner.

Video Standard Select the video standard that suits your region. America uses the television standard NTSC, while Europe and Asia use PAL standard.

Input Source Connect external devices to your computer and view via InterVideo Home Theater. You have several choices: Composite, TV, S-Video & FM Radio.

Audio Device Select your sound card. If you have multiple sound cards installed, you will have more than one choice to select.

Audio Source You can select which sound input you want. Choose Mono In, Microphone, CD Player or Line In.

Recording Quality Change the recording quality to your liking. The higher the recording quality selected, the increase in space required. You have three choices: Good, Better & Best. Better is the default choice. Total recording time for Good quality is 274 mins; for Better, 145 mins; for Best, 74 mins.

Note

  • To better decide which recording quality suits you, you can refer to the information listed at the lower part of the Television configuration. Recorded video is saved in MPEG-2 format.

  • InterVideo Home Theater only supports analog TV.


Channel Configuration

InterVideo Home Theater allows you to scan for your favorite channels. You can save all your favorite channels as a channel list and reload it whenever you want.

InterVideo Home Theater can receive Cable & Antenna signals. It can automatically scan for your favorite program channels. Your choice of TV source made in Television configuration will show in the upper left box. InterVideo Home Theater scan channels based on your choice of TV source.

Several options are provided in channel configuration:

Autoscan: Click Autoscan button, InterVideo Home Theater will automatically scan channels for you. All detected channels will be numbered and listed in the channel list. You can rename channels by clicking on it to select Rename. InterVideo Home Theater provides parental lock. You can lock certain channels and enter password, so others (especially underage children) will not be able to watch the locked channels without the correct password.

Save: When you have selected favorite channels and done with all settings in the channel list, click Save to save your personal channel list. A Select channel filename dialog box will appear. Browse to the desired folder to save your channel list.

Advance: Likewise, you can load the channel list that you previously saved.


TxtEpg configuration

TxtEpg Configuration (Optional)

InterVideo Home Theater incorporates Electronic Program Guide (EPG) and Teletext. Both Teletext and EPG allow you to search for your favorite shows and quickly and easily schedule programs for TV viewing or recording.

In this tab, you can specify the time at when InterVideo Home Theater will receive new EPG information. In Scan TxtEpg Time, select the time you want to search for the most updated information.

Note Teletext is only available in European area.

Related Topics

Watching TV


Radio Frequency Configuration

InterVideo Home Theater lets you set radio station list in the Radio Frequency configuration. Like the way you set TV channel list in Channel configuration you can also set radio station list here & save it.

InterVideo Home Theater now only receives FM signals. It can scan radio frequency and list the scanned stations in the radio station list. Set your favorite radio station by marking, adding and removing. You will be able to set a radio station list which contains all of your favorite radio stations. Quickly access to this station without bothering to try tuning again.

Several options are provided in radio frequency configuration:

Autoscan/Rescan Frequency: Click Autoscan/Rescan Frequency button, InterVideo Home Theater will automatically scan radio stations for you. Detected radio stations are listed in the radio station list. You can rename channels by clicking on it. Radio stations with strong signals are automatically checked. Double-click the space in Status column so that station is marked as favorite.

Save: When you have selected favorite stations and done with all settings in the radio station list, click Save to save your radio station list. Enter a name for the list.

Advance: Likewise, you can load or delete the radio station list that you previously saved.

Current Frequency: While choosing favorite radio station, you can listen to the radio station first and make sure that station is the one you are searching. Current Frequency shows the frequency that you are currently listening to. Use Tune Up & Tune Down button to fine-tune radio in +/- 0.1 MHz.

Add Station: In addition to auto-scanning, if you are certain of the frequency of one radio station, simply enter that frequency directly in the text box and click Add Station button. That station will be added in your radio station list.

Delete Station: If you are to delete radio stations from the radio station list, select that station by clicking on it and then click Delete Station button.

Related Topics

Listening to Radio


DVD Configuration

You can configure several basic settings in DVD configuration, if the DVD you are playing has multiple audio language and subtitle language.

Audio Language In the drop-down list, scroll to select the current language you want to listen to while watching DVD.

Subtitle Language In the drop-down list, scroll to select the subtitle language that you need while watching DVD.

Auto Resume You can choose to resume DVD playing from where you stoped last time, or from the very beginning. Choose Start from last position or Start from beginning.

Source Choose the DVD input source: Default or any removable device that you installed in your machine.

Audio Output Two options for audio output: Analog Output & Digital (S/PDIF). Scroll to select the audio output you need.


InterVideo Home Theater Interface

The interface of InterVideo Home Theater consists of two parts: ten-foot interface & auto-hide control panel. These two parts cooperate to give you the utmost convenience in using InterVideo Home Theater.

When you launch InterVideo Home Theater, the ten-foot interface displays the basic features and settings. You start each feature by clicking bars on the ten-foot interface. Control panel appears in the bottom of the interface. Just like the toolbar on the top, control panel auto-hides itself ten seconds after your last action in InterVideo Home Theater.

All features on the control panel can be found in your remote control. Hence, if you do not have a remote control at hands, use the control panel to complete any action.


Ten-foot Interface

Working with InterVideo Home Theater's ten-foot interface, you will acquire the easiest yet most enjoyable experience. All you do is clicking and selecting, actions will then be performed directly.

Main Menu Page

Picture Mode Page

Music Mode Page


Control Panel

Control panel in InterVideo Home Theater has a unified layout. However, as the necessary features in every function vary, buttons will be gray-out and you cannot click on it to perform any action.

Below lists the major control panels & the functions of each button:

Play DVD & VCD / Listen to Music

Watch TV

View Pictures

Listen to Music

Note: Multi-speed lets you listen to music or audio file in various different speed. Click one time to speed up playback to 1.5x, two time to 2.0x, three time to 4.0x and four time to 8.0x. Click the fifth time will slow down the playback speed to 0.5x. One more click it resume to normal playback speed.

Listen to Radio


Setup Wizard

Setting Up InterVideo Home Theater

Aside from setting up basic settings in the Configuration dialog box, you can also set certain basic settings in the setup wizard in InterVideo Home Theater. Using setup wizard, you do not need to exit InterVideo Home Theater before setting basic configuration.

The Setup Wizard has several different categories you must configure. By configuring your settings, you can customize InterVideo Home Theater to your liking and receive the most out of your product.

General Settings

TV Settings

Picture Settings

DVD Settings

Related Topics

InterVideo Home Theater Configuration


General Settings

General settings allows you to configure several options.

Hide Date & Time You can decide whether to hide the date & time shown on the top bar of the interface. To hide date & time, select the Yes Markers checkbox; to show date & time, select the No Markers checkbox.

Music Visualization This choice is whether to view music visualization while listening to music. To view music visualization, select the Yes Markers checkbox; to hide music visualization, select the No Markers checkbox.

Run with Windows Start This option lets you run InterVideo Home Theater at the start of Windows. To auto run Home Theater at Windows start, select Yes Markers checkbox; to run it later, select No Markers checkbox.

Enable Animation You can select to have animation enabled or disabled. Click Yes Markers checkbox to enable animation; click No Markers checkbox to disable animation. Animation is by default disabled.

Control Panel Auto Hide You can select how many seconds control panel will auto-hide itself after cursor's last movement. Select 1, 2, 3, 5, 10, 15, 30, 60 or 100 seconds. Or if you don't want control panel to auto hide itself, select Off.

Display Options Home Theater supports multiple display, which means you can transfer the video signals to more than one monitors with the support of your VGA card. If Multiple Display is selected, the displayed screen can either be Clone mode/Mirror mode or Extension mode/Expand mode - depends on your VGA card's capability and settings. Clone mode, which is also the default mode, shows two identical screen on two monitors. Extension mode sets your second monitor as an extension of the screen. If Single Display is selected, screen will be displayed in only one monitor.

Option | Function
Hide Date and Time | Select Yes or No
Music Visualization | Select Yes or No
Run with Windows Start | Select Yes or No
Enable Animation | Select Yes or No
Control Panel Auto Hide | Select the appropriate seconds
Display Options | Select Single Display or Multiple Display


TV Settings

(TV feature is optional & not available in all versions)

Unlike the TV Settings in Television section, this TV settings wizard allows you to set up more than just basic configurations.

TV Source Select the input source you want to view by clicking Right Arrow or Left Arrow. There are two choices: antenna & cable.

Input Source You can connect external devices to your computer and view via InterVideo Home Theater. You have three choices: composite, TV, and S-Video.

Record Quality Change the record quality that you preferred. You have three levels of record quality to choose from: Good, Better & Best. Better is the default settings. The higher the recorded quality selected the increase in space required.

TV Audio Select different Audio system support Mono, SAP or Stereo.

Option | Function
TV Source | Select the input source for viewing
Input Source | Connect external devices to your computer and view through InterVideo Home Theater
Record Quality | Change the recorded quality to your likings. The higher the recording quality selected the increase in space required
TV Audio | Select audio system: Mono, SAP or Stereo

Note InterVideo Home Theater only supports analog TV

Related Topicds


Picture Settings

Since one major feature in Picture mode is that you can view pictures in slide show, configuring your Picture settings lets you have total control over the way you view your pictures.

Transition Time Control the amount of time in between pictures for your slide show. Click Right Arrow to increase transition seconds; click Left Arrow to decrease transition seconds.

Play in Random Order Choose whether to view your pictures in random order. Click Yes Markers checkbox to play pictures in random order; click No Markers checkbox to cancel.

Include SubFolders When browsing for your pictures, you might have other subfolders that you must browse through for your specific picture you are looking for. Select Yes Markers checkbox to include pictures in subfolders; select No Markers checkbox to cancel.

Transition Effect While playing slide show, you can have special effect as pictures playing from one to the next. There are twenty types of transition effect: Random, Diamond, Lens, Mesh, Wipe W, Wipe X, Broken Glass, Interference, Distort, Spiral, Full Flip, Flying Board, Wind Swing, Flip Vertical, Gate, Glass Tile, Fade in, Appear, Open Curtain, Pull. Yet you can also choose Off to have no transition effect during slide show.

Music Category Here you can set background music for your slide show. Background Music is a feature combining the enjoyment of picture and music. You can have music accompanying your picture slide show. To complete selecting background music involves two operations. First, you select types of background music in Music Category. The choice you made here will affect the Slideshow Music option below. Up to six choices are offered: Off, Songs, Playlists, Artist, Album and Genre.

  • Off means no background music will be played during slide show.
  • Songs means to use all music files from music media library as background music.
  • Playlists means to use music from your preset playlist.
  • Artist means to use music files from music media library by one artist as background music.
  • Album means to use music files from music media library in one album as background music.
  • Genre means to use music files from music media library of one genre as background music.

S lideshow Music After you have specified types of background music, music files will load automatically. Select here for subsidiary category.

Option | Function
Transition Time | Change duration of transition time for slide show
Play in Random Order | Select Yes or No checkbox
Include SubFolders | Select Yes or No checkbox
Transition Effect | Select from up to twenty types of transition effect
Music Category | Select from up to six music types for slide show background music
Slideshow Music | Select background music


DVD Settings

There are two basic configurations you will need to make, if the DVD you are playing has multiple Audio language and Subtitle language.

Audio Language Select preferred audio language for DVD watching if your DVD supports multiple audio langauge. Click Right Arrow or Left Arrow to choose the audio language.

Subtitle Language Select preferred subtitle language for DVD watching if your DVD supports multiple subtitle language. Click Right Arrow or Left Arrow to choose the subtitle language.

Auto Resume If you want to resume watching DVD after stop, you can choose to Start from last position or Start from beginning.

Start from last position lets you resume playback from where you stopped last time.

Start from beginning lets you resume playback from the very beginning.

Source Select the source drive for CD/VCD/DVD playing if you have multiple input device.

Audio Output InterVideo Home Theater supports Analog Output or Digital (S/PDIF).

Speaker Configuration If your sound card supports multiple channels, click Right Arrow or Left Arrow to choose Dolby 2 channel, 4 channel or 6 channel.

Environment lets you select the sound effect environment. Click Right Arrow or Left Arrow to choose Late Night, Theater or Normal. Late Night keeps the sound low so you won't disturb others while watching DVD at night. Theater imitates the theater sound effect as if you are watching DVD in a theater.

Option | Function
Audio Language | Select preferred audio language
Subtitle Language | Select preferred subtitle language
Auto Resume | Choose Start from beginning or Start from last position
Source | Select the source driver for CD/VCD/DVD
Audio Output | Scroll to select the audio output: Analog Output or Digital Output
Speaker Configuration | Select Dolby 2 channel or multiple channel
Environment | Select Late Night, Theater or Normal


Play DVDs

Play DVD/VCD

InterVideo Home Theater integrates WinDVD software for high quality DVD playback. Just insert the DVD you want to watch and click play then you will be watching your DVD in high quality video and audio performance with surround sound (if available on DVD disc).

To start watching DVD/VCD, there are several options to enhance your DVD/VCD experience:

Menu Menu leads you back to the main menu of the DVD that you are watching. You can view menu at anytime while watching DVD.

Audio If your DVD supports multiple audio language, you can select by simply clicking on Audio bar. Audio language available will display on the screen. Make your choice.

Subtitle If your DVD supports multiple subtitle language, you can select by simply clicking on Subtitle bar. Subtitle language available will display on the video window. Make your choice.

Karaoke Insert a Karaoke disc, Karaoke feature will be enabled (or else will be grayed-out) and then you can start singing Karaoke with InterVideo Home Theater at home. Click on Karaoke bar, choices will display on video window including None, Left Channel, Right Channel & All Channel. Make your chioce.

Note Karaoke feature only supports VCD, SVCD & Karaoke DVD disc.

Take Snapshot You can capture snapshot of DVD film. When the image you like appears, click Take Snapshot bar to snapshot an still image of it.

View Snapshots By default, all the still images that you have captured will be saved in Shared Pictures.To view the images that you have captured, click View Snapshots bar. You will be led into Picture mode, where the Captured Images folder shows as a thumbnail. Double-click on it to view your captured images.

Settings Settings leads you to DVD Settings page. Here, you can set Audio Language, Subtitle Language, Auto Resume, Source, Audio Output & Speaker Configuration. For details, please refer to DVD Settings.

Note By default, InterVideo Home Theater will enter full-screen mode once you start playing DVD. To return to the View Windows mode, you can either press Esc on your keyboard, or double-click and right-click anywhere on the full screen. Vice versa.


Watching TV

(TV feature is optional & not available in all versions)

Watching TV using InterVideo Home Theater provides full screen video and easy to use viewing controls. With InterVideo Home Theater, you can schedule your favorite shows and movies for viewing or recording. InterVideo Home Theater also supports time shifting in watching TV. You can pause the TV program and resume playback when free again to watch it without missing any single moment.

When you enter TV mode for the first time, you will see TV Settings page as the first look of TV feature. Please set basic settings here and click Rescan Channels to exit. This page will not appear next time you enter TV feature.

Guide (only enabled when the country you are staying in supports EPG or iEPG) InterVideo Home Theater incorporates Electronic Program (EPG). This EPG lets you search for your favorite shows and quickly and easily schedule programs for viewing or recording. (EPG website varies by region. In US, it is TitanTV)

Closed Caption/ TeleText InterVideo Home Theater supports both Closed Catpion and TeleText. Closed Caption is only available in US, while TeleText is in European area. Closed caption is a service providing subtitles if available. TeleText is a service for information like commercial, weather or program schedule if available. For service content, please consult your system provider.

Schedule Create a schedule about when to auto record a television program. You can schedule weekly recordings of your favorite episodes while not at home or to store in a video collection. For details, please see Schedule.

Channel Surfing Channel surfing is the quickest way to find the show you want. With a 4x4 grid, it has a thumbnail view of each channel starting from the current channel you are viewing. Click on the thumbnail of the channel you want to view, it will tune to the selected channel. For details about how to do channel surfing, please see Channel Surfing.

Recorded TV Recorded TV will lead you to Video mode page. The shows or movies recorded previously will be saved Shared Videos. After you enter Video mode page, the shows or movies that you recorded will be shown in thumbnail. Double-click on the thumbnail to start watching recorded programs.

For details about how to record TV, please see Recording TV. For details about how to watch recorded TV, please see Recorded TV.

Take Snapshot You can capture snapshot of TV programs or recorded TV shows. When the image you like appears, click Take Snapshot bar to capture a still image.

View Snapshots Clicking on View Snapshots bar will lead you to Picture mode page. All the still images that you have captured will be saved in Shared Pictures folder. To view the snapshots, click View Snapshots bar. Entering Picture mode page, you can view your captured images shown as thumbnail. Double-click on it to view.

Settings There are four options you can set in TV Settings: TV Source, Input Source, Record Quality and TV Audio. Here, you can also ask InterVideo Home Theater to auto scan channels by clicking AutoScan button. For details, please see TV Settings.

Note

  1. Selected playback controls are available when viewing a previously recorded program.

  2. TV feature is only available if you have a TV Tuner card installed and your cable or antenna plugged in.

  3. InterVideo Home Theater only supports analog signals.


Recording TV

(TV feature is optional & not available in all versions)

InterVideo Home Theater makes recording television simple. With a click of one button, you can record and save your programs into your computer for later viewing. With InterVideo Home Theater you can record with highest of quality.

To begin recording a program:

  • Click Record [image] button on the left of the Control Panel.
  • Once you have clicked on the record button, it will begin recording the current source.
  • When you want to stop recording, click on the Stop [image] button to end recording.
  • After you are done, click Recorded TV bar to enter Video mode page to view your recorded program.

You can select recording quality in Settings. Select Good for the longest recording time and smaller file sizes, and select Better for highest picture quality resulting in larger file sizes. Better is an average setting and is the default.


Recorded TV

(TV feature is optional & not available in all versions)

InterVideo Home Theater lets you record favorite programs, shows, movies or episodes of a favorite sitcom. You can watch them over & over again or at anytime to best suits your mood.

All the recorded TV will be saved in Shared Videos. You can organize your programs by date or title of each program you record. To watch the recorded TV, click Recorded TV bar, it will lead you to Video mode page.

Once you enter Video mode page, the recorded TV clips are shown in thumbnail. Double-click on the thumbnail to start watching recorded programs.

Related Topics

Watching TV
Media Library Configuration
TV Settings
Recording TV
Play Video Clips


Scheduler

Schedule

(TV feature is optional & not available in all versions)

InterVideo Home Theater allows you to create schedules of when to automatically record a television program. This allows you to pre-set all the options to save space, or schedule weekly recordings of your favorite episodes while away or to store in a video collection.

To add a schedule:

  1. Label your program schedule to prevent confusion for future use.

  2. Select the channel you want to record by clicking Right & Left Arrow.

  3. Choose the frequency of the recording such as a one time recording or a daily or weekly occasion.

  4. Select the Start Date, this will specify the exact day the program will begin recording.

  5. Insert the Start Time (Hour & Minute) of the time the program will begin recording.

  6. Select the duration time of how long the recording program should record up to.

  7. Select the quality of the program recording by scrolling left or right. Scroll right for better quality recording. Select Good for the longest recording time and smaller file sizes, and select Best for highest picture quality resulting in larger file sizes. Better is an average setting and is the default. Recording is done in MPEG-2 format and is dynamically scaled based on your system's performance.

  8. Click on Finish bar. The Program will be listed in the Schedule table once you are done.


Channel Surfing

(TV feature is optional & not available in all versions)

Channel Surfing is the quickest way to find the show you want. With a 4x4 grid, it has a thumbnail view of each channel starting from the current channel you are viewing.

To begin using Channel Surfing:

1. Click on Channel Surfing bar on the TV page.

2. Once you have clicked, the video display will split into a 4x4 grid with thumbnail view of each channel.

3. Select the thumbnail to view and it will automatically switch to the selected channel.

Note The volume should be muted when channel surfing is cycling through the images in the 4x4 matrix. (The volume should only be audible when playing TV is one the individual 4x4 cells.)

The channel name and number must be displayed in the upper left corner of each cell.


Time Shifting

(TV feature is optional & not available in all versions)

The Time Shifting feature allows you to pause and then replay the live TV. Time Shifting gives you absolute control over how you watch television. You can take a break watching a live show, and pick up where you left off, or instantly jump back to live view.

To launch Time Shifting:

  1. On the Player Panel, click Pause button (or press the Space bar on the keyboard).

  2. To replay live TV, click Play button or Pause button (or Space bar) again. You will be watching live TV from where you just paused.

  3. To quit Time Shifting when the show is over, click Stop button on the Player Panel.

NOTE:

  • Time Shifting is to record the live TV and save it temporarily in your hard disc starting from where you just click Pause. Slide bar on the Player Panel indicates how much video stream you have recorded.


View Pictures

InterVideo Home Theater lets you view your pictures, wallpaper, and other graphics stored on your computer. Your pictures are shown in thumbnails with file name, so you can easily view which graphic you want to select.

By default, when you enter Picture mode, InterVideo Home Theater will load in pictures stored in My Pictures > My Documents. All pictures will be displayed, including those in the subfolders. However, if you prefer to save image in other folders for better management, use Media Library to increase the convenience.

To start viewing your pictures, there are certain features to enhance your picture viewing experience:

Play Slideshow Select the pictures you want to play in slide show, and then click Play Slideshow bar to enjoy your slide show. If no pictures are particularly selected, slide show will play all images contained in the appointed folder.

Sort By Name Sort your pictures based on the image file name.

Sort By Date Sort your pictures based on the date they were created.

Rotate Left Select one picture by clicking on it, and it will then show in the view window. Click the Rotate Left bar to have the selected picture rotate left both in thumbnail and in view window.

Rotate Right Repeat the same procedure as you do in Rotate Left. Click Rotate Right bar to have the selected picture rotate right.

Other Media You can view pictures from multiple source. Click Other Media bar, it will display Shared Picture folder and all removable devices attached to your machine. You can view pictures stored in these other source and play slide show as well.

Print Picture Select the pictures you want to print, and then click Print Picture.

Create Disc Let you burn the currently selected pictures onto your disc. Select the pictures that you want to burn, and click Create Disc bar. Image files of non-supported format will be filtered and displayed on the picture burning page. Click Burn to Disc bar to start burning. For more information, please refer to Burn Pictures.

Settings To view your pictures in slide show, you must first make certain settings to enrich your slide show viewing. For detailed settings, please see Pictures Settings.

Tips

  • To view the pictures in subfolder, double-click on the folder thumbnail to view the photos it contains.
  • To view picture information (resolution, created date, size), move your cursor on the picture you want to examine.
  • To view single picture in full screen mode, double-click on the picture you want to view.
  • To view pictures in pre/next page, click Up/Down Arrow.


Slide Show

With InterVideo Home Theater, you can view your pictures in slide show with the background music on. Furthermore, if you have recorded an audio file for your photos, you can combine them while playing slide show.

To view slide show:

First configure certain settings for the slide show. For details, please refer to Pictures Settings.

  • Select pictures to be shown in slide show.
  • Click Play button in the Control Panel. Slide show will start in full screen mode.

To view slide show in the View Window, click anywhere on your full screen.

To return to full screen view, click anywhere in the view window.

To stop a slide show in progress, do either of followings:

  • Select pictures to be shown in slide show.
  • Press Esc key on your keyboard.


Burn Pictures

Burn Pictures (Optional)

Now InterVideo Home Theater lets you burn your favorite pictures onto a CD or DVD disc for long term storage, or you can create a picture slideshow disc to watch on your living room DVD player or share with family and friends.

To burn pictures/slideshow:

1. Select the pictures you want to burn.

2. Click Create Disc bar. Images of non-supported format will be filtered; only supported files are displayed on the picture burning page.

3. Click Settings bar. In the picture burning settings page, make your settings as below:

Volume Name: by default, your disc is named after the date you create the it. But you can also change volume name by entering the name in the text box directly.

Drive: if you have more than one drive attached to your computer, make your selection.

Speed: writing speed of your drive will be detected automatically and will be shown in the Speed colume.

Disc Format: select which kind of disc format you want to burn. Available choices are: SlideShow VCD, SlideShow DVD, and Photo Disc.

TV System: select eitehr NTSC or PAL depending on which region you are currently in.

Media Type: when burning to a DVD disc you can select the media type as single layer (most common) or double layer. The media type will determine the available volume of the DVD disc.

Total Size: total size of your files and of your media are displayed in the Size bar.

4. After you have selected all settings, return to last page and click Burn to Disc button.

NOTE: Burning feature is optional and may not be available with all versions. For more information, please go to InterVideo website www.intervideo.com.


Video Clips

Play Video Clips

Viewing video clips with InterVideo Home Theater provides full screen viewing and high quality playback. You can select which video clip you want to view just by clicking on the video thumbnail. Each video clip was shown as thumbnail, which provides easier selection from your video files.

By default, Video Clips mode will load in video clips stored in My Documents > My Videos. Still, you can have InterVideo Home Theater load in video clips which you stored in other folders by adding paths in Media Library.

To start watching video clips, there are certain features to enhance your video clips viewing experience:

Sort By Name Sort your video clips based on the video file name.

Sort By Date Sort your video clips based on the date they were created.

Other Media In addition to the video clips from Media Library, you can also watch video files in Shared Video and other removable devices attached to your computer. Double-click on the thumbnail to view video clips from other media.

Take Snapshot You can take snapshot of video clips. When the image you like appears, click Take Snapshot bar to capture an still image of it.

View Snapshots By default, all the still images that you have captured will be saved in Shared Pictures. To view the images that you have captured, click View Snapshots bar. You will be led into Picture Mode page, where the Captured Images folder shows as a thumbnail. Double-click on it to view the snapshots.

Create Disc You can burn the currently selected video clips on your disc. Select the video clips that you want to burn, and click Create Disc bar. Video clips of non-supported format will be filtered and displayed on the video burning page. Click Burn to Disc bar to start burning. For more information, please refer to Burn Videos.

Tips

  • To view the pictures in subfolder, double-click on the folder thumbnail.
  • To view picture information (resolution, created date, size), move your cursor on the picture that you want to view.
  • To view single picture in full screen mode, double-click on the picture you want to view.
  • To view pictures in pre/next page, click Up/Down Arrow.


Burn Pictures

Burn Videos (Optional)

Now you can not only watch video clips in InterVideo Home Theater but also burn the video clips on a disc. The burning procedure is easy. Simply select the videos you want to burn, make basic settings and click burn.

To burn video clips:

1. Select the video clips you want to burn.

2. Click Create Disc bar. Videos of non-supported format will be filtered; only supported files are displayed on the video burning page.

3. Click Settings bar. In the video burning settings page, make your settings as below:

Volume Name: by default, your disc is named after the date you create the it. But you can also change volume name by entering the name in the text box directly.

Drive: if you have more than one drive attached to your computer, make your selection.

Speed: writing speed of your drive will be detected automatically and will be shown in the Speed column.

Disc Format: select which kind of disc format you want to burn. Available choices are: VCD, SVCD, DVD.

TV System: select either NTSC or PAL depending on which region you are currently in.

Media Type: when burning to a DVD disc you can select the media type as single layer (most common) or double layer. The media type will determine the available volume of the DVD disc.

Total Size: total size of your files and of your media are displayed in the Size bar.

4. After you have selected all settings, return to last page and click Burn to Disc button.

NOTE: Burning feature is optional and may not be available with all versions. For more information, please go to InterVideo website www.intervideo.com.


Listening to Music

InterVideo Home Theater is your best aids in organizing audio files. It provides many ways to manage your audio files and gives you the most freedom editing playlists while listening to favorite music.

When you first enter Music mode, InterVideo Home Theater will load in music/audio files stored in My Documents > My Music. However, if you have music files stored in other folders and you want to listen to them, simply use Media Library to have better management.

To start enjoying your favorite music, there are some features to enhance your audio experience and to suit your different music mood.

Songs When the first time you enter Music mode, it will scan music from the Media Library automatically. Click Songs bar, all music files scanned, including those in sub-folders, will be displayed by title order.

Albums Sort your music files based on album. Music in the same album will be grouped together. Double-click on it to listen to music in the same album.

Artists Sort your music files based on artist. Music by the same artist will be grouped together. Double-click on it to listen to music by the same artist.

Genres Sort your music files based on genre. Music of the same genre will be grouped together. Double-click on it to listen to music of the same genre.

Go to Playlist Listen to music from your playlist. For details, please refer to Playlist.

Add to Playlist Add the selected songs to playlist. For details, please refer to Playlist.

Other Media In addition to music files from Media Library, you can also organize & listen to music in CD or MP3 device. Click Other Media bar to load in or listen to music in other removable device attached to your machine.

Update Music When you have made some changes to your music files, click Update Music to rescan your music files. Click Update Music bar, it will be searching your music files immediately. Search Status & Files Found are displayed during and after the searching process. Click Close bar to end this procedure.

C reate Disc Let you burn your favorite mp3 or audio files of other format on a disc. Select the music that you want to burn, and click Create Disc bar. Audio files of non-supported format will be filtered and be displayed on the music burning page. Click Burn to Disc bar to start burning. For more information, please refer to Burn Music & Playlist.

Visualization While listening to music, you can watch visualization that runs with the beat of music. Click [image] to select a preferred visualization.

To listen to music:

You can always listen to single music from any music list by double-clicking on it.

-- Or --
Click on the music you want to listen to, click Play [image] button in the Control Panel.

Repeat Listen to your selected music repeatedly.

Shuffle Listen to your selected music in random order.

Go to Playlist Organize your playlist in the Playlist Page.

Add to Playlist Add selected music to the playlist.

Note

  • Each time you enter the Music mode, it will auto playback the previous playlist when you existed InterVideo Home Theater last time.

  • To listen to your audio CD, insert the CD in your CD drive. You can also select it as the music source and organize songs in CD as well as those in your machine.

  • InterVideo Home Theater supports Windows Media Audio, MP3, WAV, protected AAC files.

Tips

InterVideo Home Theater supports multi-speed playback, ranging from 0.5, 1.0 (normal speed), 1.5, 2.0, 4.0 to 8.0. If you are in a hurry and you have a 15-minutes briefing recording that you must finish in 10 minutes. Using the multi-speed playback helps you save your precious time. You can also use multi-speed playback to jump over what you don't want to listen to. To select playback speed, click Fast Forward button in the control panel. To return to normal speed, click Play button in the control panel.


Playlist

Using a playlist enables you to organize and arrange the way your music played. With a playlist, you can sort music to suit your current mood. Want all smooth and relaxing music? Create a playlist with all your favorite adult contemporary to jazz.

InterVideo Home Theater provides various ways for you to create playlists. You can either create playlists from the already sorted music files or from all the music files found in the source.

To create a playlist:

  1. First enter the music list, there are two ways to do so:

  • Click on Albums/Artists/Genres bar to get the sorted music list.
  • Click Song bar to show all music files in Media Library.

  2. Select the music checkbox you want to include in the playlist.

  3. Click Add to Playlist bar. After music imported into current playlist that you are editing, Add to Playlist bar will be grayed-out as a way to tell you importing work is done.

  4. Click Go to Playlist bar to view & also make sure the music you want has been imported successfully.

  5. Now you are in the Playlist page, click Save bar to save your playlist.

  6. Name the playlist. Click Open Playlists bar to view the newly created playlist.

To remove songs from a playlist:

Basically the playlist that has been saved would exist all along unless you delete that playlist. You can only temporarily delete songs from the playlist, rearrange the content of playlist and save as another playlist.

  1. From Music mode page, click Go to Playlist bar.

  2. Click Open Playlists bar.

  3. Double-click on the playlist that you want to rearrange. Click Clear bar.

To delete pre-created playlist:

  1. From Music mode page, click Go to Playlist bar.

  2. Click Open Playlists bar.

  3. Check the playlist check box, and then click Delete bar.

Note Please do the same procedure and click Rename if you are to rename your playlist.

To listen to music from previously saved playlist:

  1. Click Go to Playlist bar to enter Playlist page.

  2. Click Open Playlists bar to view a list of all playlists that you saved earlier.

  3. Double-click on the playlist that you want to listen to, the songs will be auto loaded in. Click Play button in the control panel to start enjoying music.

Note InterVideo Home Theater supports playlist from MS Media Player, MusicMatch Jukebox, iTune. Playlists created in these player will be imported directly while you do music updates.


Burn Music and Playlist

Burn Music & Playlists (Optional)

From Music you can sort your music files, create playlists and enjoy listening to your favorite songs. And now InterVideo Home Theater lets you burn your favorite music and playlists onto an audio CD or MP3 disc!

To burn music:

1. Select the audio files you want to burn.

2. Click Create Disc bar, audio files of non-supported format will be filtered; only supported files are displayed on the music burning page.

3. Click Settings bar. In the music burning settings page, make your settings as below:

Drive: if you have more than one drive attached to your computer, make your selection.

Speed: writing speed of your drive will be detected automatically and will be shown in the Speed colume.

Disc Format: select which kind of disc format you want to burn. Available choices are: MP3 CD, Audio CD.

Total Size: total size of your files and of your media are displayed in the Size bar.

4. After you have selected all settings, return to last page and click Burn to Disc button.

If you need to burn audio files from your playlist, first import the playlist - Home Theater supports playlists from Windows Media Player, WinAmp, MusicMatch and iTune. Do the same steps mentioned above and click Burn to Disc button to start burning.

NOTE: Burning feature is optional and may not be available with all versions. For more information, please go to InterVideo website www.intervideo.com.


Listen to Radio

Listening to Radio

(Radio feature is optional & not available in all versions)

InterVideo Home Theater provides radio feature so you can set a list of frequently-listening to radio station or a list of your favorite radio station. Each time when you feel like listening to radio, just click on the radio station preset. You can easily sort radio stations by name or by frequency. You can also remove preset ratio station at any time, and then have InterVideo Home Theater auto search your favorite radio station once again.

To start listening to your radio, ther are certain features to enhance your listening experience:

My Favorite You can save your favorite stations from the My Station list. Click on My Favorite bar, it will lead you to Favorite Station List page where all your favorite stations added are listed here.

Add to Favorite Click the checkbox to select the stations you want to add to your favorite station list. Sort by Name Sort your radio station by name.

Sort by Frequency Sort your radio station by frequency.

Add Station Scan for desired radio station, and then click Add Station bar to add the station to your Station List.

Recorded Radio You can record radio shows, news, songs you like or any piece from the radio. Click on Recorded Radio it will lead you to Music page. Rescan your music files before start listening to recorded radio piece.

Remove Station Feeling out of mood for certain radio station? Click the checkbox of that radio station on Station List, and then click Remove Station bar to delete it.

Settings Choose Radio Band: FM or AM here and then rescan channels to find new radio stations.

Note To record radio, click [image] on the control panel.

To listen to radio:

  • Double-click on the radio station that you want to listen to from the Radio List.
  • Click on the checkbox of the radio station that you want to listen to, and then click on the control panel.


InterVideo Home Theater Remote Control

Remote Control Layout

Key | Function
1 | Power
2 | Launch TV/DVR
3 | Print Picture
4 | Close current application
5 | Launch Music
6 | Launch Pictures
7 | Launch Video Clips
8 | Launch DVD/VCD or Menus when in DVD mode
9 | Mouse Control Pad or Arrow Keys (see Toggle button)
10 | Back step
11 | OK/Enter
12 | Select
13 | Previous Chapter
14 | Play/Pause
15 | Next Chapter
16 | Fast Rewind
17 | Stop
18 | Fast Forward
19 | Volume Up/Down
20 | Home Theater Home Page
21 | Channel Up/Down
22 | Mute Volume
23 | Record
24 | Toggle Mouse Control vs Arrow Keys
25-33 | Number keys 1-9
34 | Shuffle
35 | Number 0
36 | Repeat

Note Keys numbered from left to right.


Version Information
Copyright @ 2002-2004 InterVideo, Inc. All rights are reserved.

The information contained herein is subject to change without notice. While every reasonable effort was made to ensure the completeness and correctness of this document, InterVideo Inc. makes no warranty of any kind with regard to this material, including but not limited to any implied warranties. InterVideo shall not be liable for errors or omissions contained herein or for any damages relating to the use of this material.

InterVideo Home Theater is a trademark of InterVideo, Inc.

This document is protected by US copyright laws. No part of this document may be reproduced in any manner without written consent of InterVideo,

Inc. InterVideo, Incorporated
46430 Fremont Blvd.
Fremont, CA 94538, USA
www.intervideo.com